<?php
$z[0]=Array("field","香菇宴,香菇宴介绍,远安县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","远安县是全国香菇大县之一。这里出产的香菇朵大，菇圆、肉厚、柄短、香浓、味正，倍受国内外食客青睐。笔者在一次招商会上有幸在该县的鸣凤宾馆品尝了一桌地地道道的香菇宴，留下了美好的回忆。首先上桌的是两道凉菜，一盘香菇松，一盘菇蜜饯。香菇松是引进华",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","香菇宴_远安县特产香菇宴",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　远是全国香菇大县之一。这里出产的香菇朵大，菇圆、肉厚、柄短、香浓、味正，倍受国内外食客青睐。笔者在一次招商会上有幸在该县的鸣凤宾馆品尝了一桌地地道道的香菇宴，留下了美好的回忆。\n</p><p>　　首先上桌的是两道凉菜，一盘香菇松，一盘菇蜜饯。香菇松是引进华中农大最新专利技术精制而成的科技新肴，看上去，红艳艳、逢松松，细如发丝，像一团红云飘落盘中，入口即化，小咸微甜，菌香浓郁；香菇蜜饯是用香菇与-自产的上等蜂蜜制成。这两种香菇食品既可上桌做菜，也可当</a>吃着玩。\n</p><p>　　上桌的第一道菜是香菇汤，热腾腾，香喷喷，汤中的乌鸡是一只整鸡，香菇也是一个个完整的鲜菇，浮在汤水中像一把把撑开的小花伞，汤汁鲜美、圆润。\n</p><p>　　第二道菜是麻辣香菇鸭，是用烤鸭与香菇烩制而成，色泽酱红，油光闪亮，口感麻辣鲜香。与上面的香菇鸡汤形成对比与互补。\n</p><p>　　第三道菜，第四道菜分别是香菇板栗、香菇西河鱼。香菇、板栗、西河鱼均为远安特产，搭配成菜极具地方特色。\n</p><p>　　第五道菜，第六道菜分别是香菇、香菇、是将香菇分别与肉、鱼绞烂，做成丸子，先炸后烩，其口感比平日常吃的肉丸、鱼丸更加嫩滑爽口。\n</p><p>　　第七道菜、第八道菜分别是香菇肚片和香菇，香菇肚片是选用肥厚的香菇切片与肚片烩炒，装盘后分不出哪些是肚片？哪些是香菇片？只有品尝后才知道。\n</p><p>　　第九道菜、第十道菜分别是香菇红艳膀和香菇。是分别用远安传统名肴红艳膀和鸡蛋糕再与香菇配伍而成，起到了锦上添花的效果。\n</p><p>　　席上用的酒是有“远安茅苔”之称的云台香酒。饭食是香菇肉饺。\n</p><p>　　这一桌宴席，道道有香菇，款款有新意，样样有新意，样样滋味长。据科学测定，远安香菇富含蛋白质，多种维生素和十七种人体所需的氨基酸，不仅美味可口，而且有养生、养颜、抗癌之功效。因此这桌香菇宴补称作养生香菇宴。		\n</p><p>　",546,2134);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J32QB3P-26253.gif",2136,2220);
$z[7][4]['name']="litpic";

?>